Jump to content

MediaWiki:Common.css: Difference between revisions

From yinglet pharmacopeia
No edit summary
No edit summary
Line 13: Line 13:


/* stop page from wobbling when indicators are present */
/* stop page from wobbling when indicators are present */
.vector-body-before-content .mw-indicators {
.vector-body-before-content .mw-indicators {
     max-height: 24px;
     max-height: 30px;
  }
}

Revision as of 04:34, 28 January 2026

/* CSS placed here will be applied to all skins */

.todo-annotation {
  display: block;
  padding: 6px 16px;
  border: 1px solid #888;
  border-radius: 3px;
  background: rgba(128,128,128,0.25);
  color: #888;
  margin: 20px 100px;
  text-align: center;
}

/* stop page from wobbling when indicators are present */
.vector-body-before-content .mw-indicators {
    max-height: 30px;
}